Subject: bug#25834: [PATCH 3/7] gnu: python-sphinx: Update to 1.5.2.

From: Thomas Danckaert <[email-masked]>
Date: Fri, 24 Feb 2017 11:21:30 +0100 (CET)

From: Marius Bakke <[email-masked]>
Subject: Re: bug#25834: [PATCH 3/7] gnu: python-sphinx: Update to 
1.5.2.
Date: Thu, 23 Feb 2017 14:23:17 +0100

>> From: Thomas Danckaert <[email-masked]>
>>
>> * gnu/packages/python.scm (python-sphinx): Update to 1.5.2.
>>   [propagated-inputs]: Add python-sphinx-alabaster-theme,
>>   python-sphinx-rtd-theme, python-babel, python-requests,
>>   python-snowballstemmer and python-imagesize.
>
> We already have sphinx 1.5.1 in 'python-tests'. In fact you should
> probably base this series off it!

Ok.  I have an updated patch series based on python-tests (+your “add 
cycler” commit).  Do you have further comments the other patches, or 
shall I send the new patchseries (maybe as a single attachment to not 
pollute the list unnecessarily?).

Thomas